doctype html
html(lang="en")
    head
        meta(charset="utf-8")
        meta(name="viewport", content="width=device-width, initial-scale=1")
        title Genre Generator
        link(rel="stylesheet", type="text/css", href="index.scss")

    body
        main
            #title Your random genre is
            #genre-box
                #genre
            button#regenerate Another!
            script(src="index.ts")